<h2 class="title">{{ title }} <app-button style="float: right" text="Create List" (btnClick)="createList()">
    </app-button>
</h2>
<cdk-virtual-scroll-viewport itemSize="50" class="scroll-window" cdkDropList (cdkDropListDropped)="drop($event)">
    <ng-container *ngFor="let list_identifier of listIdentifiers; index as i">
        <app-list-item [id]="i" [identifier]="list_identifier" [selected]="selected===i"
            (onDeleteList)="deleteListEvent($event)" (onSelect)="selectList($event)"></app-list-item>
    </ng-container>
</cdk-virtual-scroll-viewport>
<!-- *ngIf="list_identifier!==''" -->